@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияТесты\ПредмОписПодход" [со всеми приложениями-примерами ПоП]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияТесты\ПредмОписПодход" [со всеми приложениями-примерами ПоП]
                                           set tekput=..\ПриложенияТесты\ПредмОписПодход
call %slujput%\ОчисткаКод.BAT 

@Echo ON
rem                                                ВСЕ приложения-примеры для консоли Windows
    call %slujput%\ПостроитьОтладка.bat Пример_ООП
rem call %slujput%\Построить.bat        Пример_ООП
pause;

    call %slujput%\ПостроитьОтладка.bat ПриветПоП
rem call %slujput%\Построить.bat        ПриветПоП
pause;

    call %slujput%\ПостроитьОтладка.bat Пример_ПоП
rem call %slujput%\Построить.bat        Пример_ПоП
pause;

    call %slujput%\ПостроитьОтладка.bat Пример2_ПоП
rem call %slujput%\Построить.bat        Пример2_ПоП
pause;

    call %slujput%\ПостроитьОтладка.bat Пример3_ПоП
rem call %slujput%\Построить.bat        Пример3_ПоП
pause;

    call %slujput%\ПостроитьОтладка.bat Пример4_ПоП
rem call %slujput%\Построить.bat        Пример4_ПоП
pause;

    call %slujput%\ПостроитьОтладка.bat Список_ПоП
rem call %slujput%\Построить.bat        Список_ПоП

pause;
pause;
